main.body-main {
    padding: 150px 0 0;
}
.navbar-brand__logo_img {
    transition: width 0.5s ease-out,-webkit-width 0.5s ease-out;
    width: 80px;
}
.header-fixed img.navbar-brand__logo_img {
    width: 60px;
    display: block;
}

.navbar-brand__logo_img.logo-text {
    display: block;
    margin-top: 10px;
    width: 130px;
}
.header-fixed img.navbar-brand__logo_img.logo-text {
    display: none;
}

.navbar-brand__logo-text {
    margin-left: 1rem;
    position: relative;
}
.navbar-brand__logo_img.logo-only-text {
    width: 0;
}
.header-fixed .navbar-brand__logo_img.logo-only-text {
    width: 120px;
}
button.toggle-btn {
    background-color: transparent;
    border: none;
    width: 46px;
    padding: 0.5rem;
    text-align: center;
    height: 46px;
    outline: none;
    text-decoration: none;
    border-radius: 3px;
}
button.toggle-btn:hover {
    background-color: var(--gray-lighter);
}
.navbar-brand {
    display: flex;
    padding: 5px 0;
    line-height: inherit;
    white-space: nowrap;
    transition: 0.5s ease all;
    justify-content: center;
    align-items: center;
}
a.navbar-brand__logo {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
.navbar-navigation__menu .nav-link {
    display: flex;
    padding: 0.5rem;
    color: var(--dark-gray);
}
.navbar-navigation__menu .nav-link:hover {
    text-decoration: underline;
    color: var(--primary);
}
button.nav-link.search-icon {
    background-color: transparent;
    border: none;
    padding: 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
button.nav-link.search-icon:focus{
    outline: none;
    box-shadow: none;
}

nav.navbar-navigation__menu {
    padding: 5px 0;
    display: flex;
    height: 100%;
    justify-content: flex-end;
    align-items: center;
}

button.nav-link.search-icon svg.svg-icon {
    width: 24px;
}
button.nav-link.search-icon svg.svg-icon path {
    fill: var(--gray);
}
button.nav-link.search-icon:hover svg.svg-icon path {
    fill: var(--dark);
}
 li.nav-item {
    display: flex;
    align-items: center;
    padding: 0 5px;
    font-weight: lighter;
    color: var(--dark-gray);
    font-size: 1rem;
}
li.nav-item.active > a.nav-link {
    color: var(--primary);
}

.sub-category-nav li.nav-item:first-child a.nav-link {
    color: var(--gray);
}
.sub-category-nav li.nav-item:first-child a.nav-link:hover {
    color: var(--primary);
}
.sub-category-nav li.nav-item.active:first-child a.nav-link{
    color: var(--primary);
}
.category-nav .nav-link svg.svg-icon {
    width: 24px;
    height: 24px;
    margin-right: 8px;
}
.header-navigation-toggle {
    padding: 5px 0;
    display: flex;
    height: 100%;
    align-items: center;
}
.navigation__item {
    transition: 500ms ease-out;
}
.navigation-item__header {
    display: block;
    cursor: pointer;
    padding: 0 0.5rem;
}
header.header-section {
    width: 100%;
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    box-shadow: 0 2px 4px rgb(46 55 97 / 18%);
    z-index: 99999;
}
.header-section__category-navigation{
    padding: 2px 0;
}
nav.category-navbar-navigation__menu {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: left;
    align-items: center;
    align-content: center;
}
#amp-header-splide {
    margin-left: 120px !important;
    max-width: calc(100% - 10em);
}
ul.category-nav {
    margin: 0 -8px;
    padding: 0;
    display: flex;
    width: calc(1300px - 35px);
    /* white-space: nowrap;
    overflow-x: hidden;  */
}
/* ul.category-nav:hover{
    overflow-x: auto
} */
.story-heading {
    position: absolute;
    font-size: 1rem;
    bottom: 8px;
    color: var(--gray-dark);
}
.nav-item.story-heading.active{
    color: var(--primary);
}
.category-nav.sub-category-nav.splide__list  li{
    width: fit-content !important;
}
ul.category-nav::-webkit-scrollbar-track
{
	border-radius: 10px;
	background-color: var(--li);
}
.header-splide .splide__arrow--next {
    right: -40px;
    border: none;
}
.header-splide  .splide__arrow--prev {
    left: -25px;
    border: none;
}
.header-splide button[disabled].splide__arrow {
    opacity: 0;
}

ul.category-nav::-webkit-scrollbar
{
	height: 8px;
	background-color: var(--li);
}

ul.category-nav::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color:var(--gray-lighter);
}

.category-nav .nav-link {
    color: var(--gray-dark);
    font-weight: normal;
    font-size: 1rem;
    padding: 5px;
    display: flex;
    align-items: center;
    align-content: center;
}
.category-nav .nav-link svg.svg-icon {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
}
span.nav-link-text {
    display: inline-block;
    vertical-align: middle;
    margin-top: 4px;
    text-transform: capitalize;
}
.amp-nav .nav-link:hover {
    /* text-decoration: underline; */
    color: var(--primary);
}
.amp-nav .nav-link {
    /* text-decoration: underline; */
    color: var(--gray-dark);
    font-weight: normal;
    font-size: 1rem;
    padding: 5px;
}
.category-nav .nav-link svg.svg-icon path {
    fill: var(--gray-dark);
}
.category-nav .active .nav-link svg.svg-icon path {
    fill: var(--primary);
}
.category-nav .nav-link:hover {
    /* text-decoration: underline; */
    color: var(--primary);
}
.category-nav .nav-link:hover svg.svg-icon path {
    fill: var(--primary);
}

/* header navigation */

.header-navigation__wrapper {
    position: fixed;
    left: 0;
    right: 0;
    background-color: #212121;
    z-index: 999999;
    transition: 0.8s ease all;
    overflow: hidden;
    bottom: 0;
    top: 0;
    max-height: 0;
    display: none;
}
.header-navigation__wrapper.navigation-open {
    max-height: 2000px;
    display: block;
}
nav.header-navigation__navbar {
    padding: 1rem;
}
.header-navigation__content {
    height: calc(100vh - 120px);
    overflow-y: auto;
    width: 100%;
    overflow-x: hidden;
    padding: 1rem 0;
}
.header-navigation__header {
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
figure.header-navigation__logo-img {
    margin: 0;
}
.header-navigation__logo-img img {
    width: 200px;
}
button.close-header-navigation-popup {
    background:var(--primary);
    color: var(--gray-lighter);
    border: none;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    font-weight: lighter;
    font-size: 1.3rem;
    line-height: 39px;
    outline: none;
    box-shadow: none;
}
button.close-header-navigation-popup:hover {
    background: var(--primary-bright);
    color: var(--white)
}
.navigation-item__header-title {
    margin: 0;
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
    display: block;
    border-bottom: 1px solid #666;
    padding: 0.5rem;
    position: relative;
    font-family: var(--theme-heading-font-family);
}
.navigation-item__header-title a {
    color: var(--white);
}
.navigation-item__header-title a:hover {
    text-decoration: underline;
    color: var(--primary);
}
ul.navbar-item__content-list {
    margin: 0;
    padding: 0.5rem 1rem;
}
.navbar-item__nav-link {
    display: inline-block;
    color: var(--white);
    text-transform: capitalize;
    padding:4px 10px;
    font-size: 14px;
    font-weight: lighter;
    position: relative;
}
.navbar-item__nav-link::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 0;
    background: var(--primary);
    width: 100%;
    transition: height 0.3s;
    z-index: -1;
}
.navbar-item__nav-link:hover {
    color: var(--white);
    text-decoration: none;
}
a.navbar-item__nav-link:hover::after {
    height: 100%;
}
.navbar-item__content-list li {
    display: block;
    margin-bottom: 4px;
}
.navbar-item__content-list {
    padding: 0.5rem 1rem;
    margin: 0;
}


@media(max-width:1024px){
    header.header-section{
        position: relative;
    }
    .navbar-brand-xs-none {
        display: none;
    }
    .navbar-brand__logo_img.logo-only-text {
        width: 120px;
    }
    main.body-main {
        padding:0
    }
    ul.category-nav{
        flex-wrap: wrap;
    }
}
@media(max-width:768px){
    nav.navbar-navigation__menu {
        justify-content: center;
        align-items: center;
        padding: 0;
    }
    nav.header-navigation__navbar{
        padding: 0;
    }
    .header-navigation__logo-img img {
        width: 160px;
    }
}

/* page header with bread crumbs */
/* section.page-banner-section {
    border-bottom: 1px solid var(--gray-lighter);
    padding: 1rem 0;
  } */
  .page-banner-container.content-body-centerd {
    border-bottom: 1px solid var(--gray-lighter);
    padding: 1rem 0 0.5rem;
   }
   .page-banner-title {
    text-transform: capitalize;
    font-size: 2rem;
    margin: 0.2rem 0;
    font-family: var(--theme-heading-font-family);
}
  .page-banner-text-description {
    color: var(--dark);
    font-size: 1rem;
    font-weight: lighter;
    margin: 0;
  }
  .page-bread-crumbs-list {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
  }
  
  .bread-crumbs-list-item a {
    color: var(--dark-gray);
    font-weight: lighter;
    font-size: 14px;
    text-transform: capitalize;
    display: inline-block
  }
  .bread-crumbs-list-item {
    margin-right: 15px;
    position: relative;
  }
  .bread-crumbs-list-item::after {
    position: absolute;
    content: "\f105";
    right: -16px;
    font-size: 18px;
    top: 0;
    color: var(--gray-light);
    width: 12px;
    font-family: 'FontAwesome';
    line-height: 22px;
}
  .bread-crumbs-list-item a:hover {
    text-decoration: underline;
    color: var(--primary);
    outline: none;
  }
  .bread-crumbs-list-item:last-child a {
    color: var(--dark);
    cursor: initial;
    margin-top: 1px;
    pointer-events: none;
    font-weight: 500;
  }
  .bread-crumbs-list-item:last-child::after {
    content: unset;
  }
  .post-listing-card-ads {
    margin: 2rem 0;
  }
  @media(max-width:767px){
    .page-banner-title{
        font-size: 1.8rem;
    }
}